<?php 
	echo theme_view('header');
    
    if(isset($page) && $page == 'auth/login'){?>
    
        <body class="my-login-page">
    
    <?php 
        echo isset($content) ? $content : Template::content();
    } 
    else 
    { 
        echo theme_view('menu_top'); 
        
        if(isset($sidebar)) {
            Template::load_view($sidebar, '', true, true, $sidebar);
            echo($sidebar);    
        }
        
        //echo theme_view('menu_left');
        echo theme_view('main');
        
        echo isset($content) ? $content : Template::content();
        
        echo theme_view('aside');
    } 
    
    echo theme_view('footer');
?>